#block-mahi-facelift-popupportalpaciente {
  position: fixed;
  background: white;
  z-index: 700;
  margin: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  /* display: none; */
  width: 100%;
  height: 100%;
  justify-content: center;
  display: flex;
  align-items: center;
  background: #00000080;
  background: rgb(0 0 0 / 50%);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(5px);
  display: none;
  z-index: 1001;

}


.caixa-popup-portal {
  width: 745px;
  background: white;
  padding: 10px 0;
  max-height: 767px;
  overflow: hidden;
  border-radius: 20px;
}

.close-popup-portal {
  display: flex;
  justify-content: end;
  margin: 0 20px;
  margin-top: 10px;
}

.close-popup-portal img {
  width: 30px;
  cursor: pointer;
}

.box-popup-portal {
  padding: 40px;
  padding-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ct-header-popup-portal {
  display: flex;
  justify-content: space-between;
  justify-content: center;
}

.title-popup-portal {
  font-size: 38px;
  color: var(--verde-nobre);
  font-weight: 800;
  font-family: 'Raleway';
  max-width: 500px;
  font-size: 46px;
  display: flex;
  margin-bottom: 10px;
  line-height: 44px;
  text-align: center;
  margin-bottom: 20px;
}

.span-popup-portal {
  font-family: 'Raleway';
  display: flex;
  max-width: 330px;
  font-weight: 500;
  font-size: 22px;
  font-size: bold;
  font-weight: bold;
  color: black;
  letter-spacing: 5px;
  max-width: 482px;
  text-align: center;
  text-transform: uppercase;
}

.img-popup-portal img {
  width: 600px;
}

.ct-body-popup-portal {
  padding: 20px;
}

.ct-body-popup-portal {
  padding: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 0;
  padding: 20px;
  flex-direction: row;
  max-width: 600px;
}

.body-popup-portal,
.ct-cta-portal {
  max-width: 450px;
}

.body-popup-portal {
  padding: 20px;
  border-radius: 20px;

  font-weight: 400;
  font-size: 18px;
}

.body-popup-portal strong {
  display: flex;
  /* margin-top: 10px; */
}

.body-popup-portal *,
.body-popup-portal span,
.body-popup-portal strong {
  color: black;
  line-height: 22px;
}

.ct-cta-portal {
  width: 450px;
  display: flex;
  justify-content: center;
}

.ct-cta-portal a {
  padding: 20px;
  border-color: var(--laranja-facelift-1);
  background: #fed16d;
  border-radius: 40px;
  color: var(--verde-nobre);
  font-weight: bold;
  font-size: 18px;
  /* margin-top: -20px; */
  width: 400px;
  text-align: center;
  padding: 15px;
  font-weight: 800;
}

.footer-popup-portal {
  max-width: 100%;
  padding: 15px 30px;
  border-radius: 0 30px 30px 0;
  /* border: solid 2px var(--verde-nobre); */
  border-left: 0;
  /* margin: 0 10%; */
  padding-left: 100px;
  /* display: flex; */
  margin-top: 0;
  background: url(/themes/custom/mahi_facelift/images/popup/portal-paciente/bk-verde.png);
  background-size: 661px;
  background-repeat: no-repeat;
  height: 340px;
  background-position: 68px 17px;
  margin-top: -100px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: end;
  margin-left: 5%;
}

.footer-popup-portal>span:nth-child(1) {
  font-weight: bold;
  display: flex;
  color: white;
  margin-bottom: 0;
  font-size: 22px;
  justify-content: flex-start;
  width: 90%;
}

.footer-popup-portal a {
  color: white;
  text-decoration: underline;
  font-size: 20px;
}

.footer-popup-portal a span {
  color: white;
  font-weight: bold;
  font-size: 22px;
}

.footer-popup-portal span {
  color: white;
  font-size: 18px;
  justify-content: flex-start;
  width: 90%;
  font-size: 22px;
  margin-bottom: 40px;
}

.ct-footer-text {
  color: white !important;
  max-width: 80%;
  margin-bottom: 80px;
}

.ct-footer-text>div {
  color: white;
  font-size: 22px;
  font-weight: bold;
}

.ct-footer-text p {
  color: white;
  font-size: 20px;
  max-width: 70%;
}

@media (max-width:767px) {
  .caixa-popup-portal {
    width: 325px;
    max-height: 540px;
    padding: 0;
  }

  .close-popup-portal {
    margin: 0;
    padding: 0;
    margin: 10px;
  }

  .close-popup-portal img {
    width: 20px;
    cursor: pointer;
  }

  .area-text-popup-portal {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .title-popup-portal {
    font-size: 24px;
    line-height: normal;
    max-width: 260px;
    line-height: 23px;
    margin-bottom: 10px;
  }

  .span-popup-portal {
    max-width: 80%;
    font-size: 12px;
    letter-spacing: 3px;
  }

  .ct-body-popup-portal {
    max-width: 90%;
    padding: 0;
    /* display: flex; */
    /* flex-direction: column; */
  }

  .ct-cta-portal {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    width: 100%;
    margin: 5px 0;
  }

  .ct-cta-portal a {
    width: 60%;
    padding: 10px;
    font-weight: 800;
    font-size: 14px;
    width: 235px;
  }

  .footer-popup-portal {
    margin: 0;
    padding: 0;
    height: auto;
    /* margin-bottom: 20px; */
    background: url(/themes/custom/mahi_facelift/images/popup/portal-paciente/bk-verde-mob.png);
    padding: 20px;
    border-radius: inherit;
    height: 208px;
    justify-content: center;
    align-items: center;
    background-size: cover;
  }

  .ct-footer-text {
    max-width: 70%;
    text-align: center;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 0;
  }

  .box-popup-portal {
    padding: 20px 0;
    padding-top: 0;
  }

  .ct-footer-text * {
    font-size: 14px !important;
    line-height: 14px;
  }


  .ct-footer-text>div {
    font-size: 16px !important;
    line-height: 16px;
    justify-content: center;
  }

  .img-popup-portal img {
    display: none;
  }

  .img-popup-portal {
    background-image: url(https://accamargo.org.br/sites/default/files/2025/11/portal-img-1.png);
    width: 212px;
    background-size: cover;
    height: 100px;
    display: flex;
  }

  .body-popup-portal {
    padding: 10px;
    border-radius: 20px;
    font-weight: 400;
    font-size: 14px;
    width: fit-content;
    padding: 20px 10px;
  }

  .body-popup-portal *,
  .body-popup-portal span,
  .body-popup-portal strong {
    color: black;
    line-height: 16px;
    font-size: 14px;
  }

  .ct-footer-text>div {
    color: white;
    font-size: 22px;
    font-weight: bold;
    display: flex;
  }

  .ct-footer-text p {
    color: white;
    font-size: 20px;
    max-width: 70%;
    /* display: flex; */
    width: 100%;
    max-width: 100%;
  }
}

@media (max-height:540px) {
  .footer-popup-portal {
    height: 160px;
    margin-top: -50px;
  }
}

@media (max-width:330px) {
  .caixa-popup-portal {
    width: 90%;
    max-height: 540px;
    padding: 0;
    margin: auto;
  }
}

@media (min-width:767px) and (max-height:775px) {

  .img-popup-portal img {
    max-width: 200px;
  }


  .caixa-popup-portal {
    width: 767px;
    max-height: 90vh;
    padding: 0;
  }

  .title-popup-portal {
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 10px;
    max-width: 450px;
  }

  .span-popup-portal {
    font-size: 18px;
    line-height: 20px;
    max-width: 450px;
    font-weight: 600;
  }

  .footer-popup-portal {
    background: url(/themes/custom/mahi_facelift/images/popup/portal-paciente/bk-verde-mob.png);
    height: 234px;
    margin-top: -104px;
    background-size: cover;
    justify-content: end;
    background-position: 0 34px;
    background-repeat: no-repeat;
  }

  .body-popup-portal *,
  .body-popup-portal span,
  .body-popup-portal strong {
    color: black;
    line-height: 18px;
    font-size: 16px;
  }

  .ct-footer-text>div {
    font-size: 20px;
  }

  .ct-footer-text p,
  .footer-popup-portal a {
    font-size: 17px;
  }

  .ct-cta-portal a {
    padding: 20px;
    border-color: var(--laranja-facelift-1);
    background: #fed16d;
    border-radius: 40px;
    color: var(--verde-nobre);
    font-weight: bold;
    font-size: 16px;
    /* margin-top: -20px; */
    width: 300px;
    text-align: center;
    padding: 10px;
    font-weight: 800;
  }

  .ct-footer-text {
    margin-bottom: 0px;
  }

  .ct-body-popup-portal {
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 0;
    padding: 20px;
    flex-direction: row;
    max-width: 460px;
    padding: 0;
    margin: 20px 0;
  }

  .img-popup-portal img {
    max-width: 180px;
  }

}


@media (min-width:767px) and (max-height:600px) {

  .title-popup-portal,
  .span-popup-portal {
    max-width: 100%;
    text-align: center;
    justify-content: center;
  }

  .ct-body-popup-portal {
    max-width: 100%;
    margin: 10px 0;
  }

  .footer-popup-portal {
    background: url(/themes/custom/mahi_facelift/images/popup/portal-paciente/bk-verde-mob.png);
    height: 231px;
    margin-top: -125px;
    background-size: cover;
    justify-content: end;
    background-position: 0 34px;
    background-repeat: no-repeat;
  }


}





.span-popup-portal {
  display: none !important;
}


@media (max-width: 767px) {
  .footer-popup-portal {
    margin: 0;
    padding: 0;
    height: auto;
    /* margin-bottom: 20px; */
    background: url(/themes/custom/mahi_facelift/images/popup/portal-paciente/bk-verde-mob.png);
    padding: 20px;
    border-radius: inherit;
    height: 117px;
    justify-content: end;
    align-items: center;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .ct-footer-text>div {
    color: white;
    font-size: 22px;
    font-weight: bold;
    display: flex;
    justify-content: center;
  }

  .ct-footer-text {
    color: white !important;
    max-width: 70%;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
  }
}



.ct-footer-text {
  color: white !important;
  max-width: 100%;
  margin-bottom: 40px;
  text-align: center;
  width: 100%;
}

.ct-footer-text p {
  color: white;
  font-size: 20px;
  max-width: 100%;
}


@media (min-width: 767px) {


  .footer-popup-portal {
    max-width: 100%;
    padding: 15px 30px;
    border-radius: 0 30px 30px 0;
    /* border: solid 2px var(--verde-nobre); */
    border-left: 0;
    /* margin: 0 10%; */
    padding-left: 100px;
    /* display: flex; */
    margin-top: 0;
    background: url(/themes/custom/mahi_facelift/images/popup/portal-paciente/bk-verde.png);
    background-size: 661px;
    background-repeat: no-repeat;
    height: 281px;
    background-position: 68px 17px;
    margin-top: -100px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: end;
    margin-left: 5%;
  }

  .footer-popup-portal {
    margin-left: 0;
    padding: 0;
  }
}
